
#header {
    display:none;
} 
#footer {
    display:none;
} 
#pagetop {
    display:none;
} 
#main {
    width: 100%;
    max-width: 100%;
    min-width: 80%;
    margin: 0 auto;
}
#contents {
    width: 100%;
    max-width: 100%;
    min-width: 80%;
    margin: 0 auto;
}
#right-contents {
    width: 100%;
    max-width: 100%;
    min-width: 80%;
    margin: 0 auto;
}

#left-contents {
    display:none;
} 

#left-contents {
	display:none;
}
#left-contents ul {
	display:none;
}

#mainimage-index {
    display:none;
} 


#contents {
    width: 92%;
    margin-left: auto;
    text-align: left;
}
#main {
    text-align: right;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: white;
    background-image: none;
    font-size: 12pt;
    line-height: 1.4;
}
head+body {
    width: 165mm;
    max-width: 100%;
    min-width: 80%;
    margin: 0 auto;
}